[Root]
WidgetIniPath=WIDGETS\VISTADISKINFO\XWIDGET.XDS
Left=860
Top=500
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
driverName=CD
background=2
barStyle=2
refreshSec=60

